{
  "configurations": [
    {
      "name": "Linux-GCC-Debug",
      "generator": "Unix Makefiles",
      "configurationType": "Debug",
      "cmakeExecutable": "/opt/cmake/bin/cmake",
      "remoteCopySourcesExclusionList": [ ".vs", ".git", "out" ],
      "buildCommandArgs": "",
      "ctestCommandArgs": "",
      "inheritEnvironments": [ "linux_arm" ],
      "intelliSenseMode": "linux-gcc-arm",
      "remoteMachineName": "243120617;172.16.0.232 (username=root, port=22, authentication=Password)",
      "remoteCMakeListsRoot": "/home/pi/FODIS/src/",
      "remoteBuildRoot": "/home/pi/FODIS/build_d/${name}",
      "remoteInstallRoot": "/home/pi/FODIS/out/install/${name}",
      "remoteCopySources": true,
      "rsyncCommandArgs": "-t --delete --delete-excluded",
      "remoteCopyBuildOutput": true,
      "remoteCopySourcesMethod": "sftp"
    },
    {
      "name": "x64-Debug",
      "generator": "Ninja",
      "configurationType": "Debug",
      "buildRoot": "${projectDir}\\out\\build\\${name}",
      "installRoot": "${projectDir}\\out\\install\\${name}",
      "cmakeCommandArgs": "",
      "buildCommandArgs": "",
      "ctestCommandArgs": "",
      "inheritEnvironments": [ "msvc_x64_x64" ]
    }
  ]
}